=== debian/control ===
Source: ros-indigo-cob-command-tools
Section: misc
Priority: extra
Maintainer: Felix Messmer <felixmessmer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/cob_command_tools
Standards-Version: 3.9.2

Package: ros-indigo-cob-command-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-cob-command-gui, ros-indigo-cob-dashboard, ros-indigo-cob-helper-tools, ros-indigo-cob-interactive-teleop, ros-indigo-cob-monitoring, ros-indigo-cob-script-server, ros-indigo-cob-teleop
Description: The cob_command_tools stack provides tools, for operating Care-O-bot.
